<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">



    <LinearLayout
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    tools:ignore="MissingConstraints">

    <TextView
        style="@style/textstyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/ListList"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_alignParentEnd="true"
        android:layout_marginStart="183dp"
        android:layout_marginTop="93dp"
        android:layout_marginEnd="159dp"
        android:layout_marginBottom="85dp"
        android:text="Заголовок"></TextView>



    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="назад"
        android:gravity="center_vertical"
        android:layout_alignParentBottom="true"
        android:id="@+id/Back"
        android:onClick="forBack">
    </Button>

        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="очистить"
            android:gravity="center_vertical"
            android:layout_alignParentBottom="true"
            android:id="@+id/Clear">
        </Button>

        <ListView
            android:id="@+id/ListList"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:layout_alignParentBottom="true" />
    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>